body, td, div {
	margin:0px; padding:0px; 
	font-family:arial, sans-serif; font-size:11pt; 
}
body { background-color:#717f2d;
background-image:url(images/footer_green_bg.png); background-position:center top; 
	background-repeat:repeat;  }

h3.h3_head {
	font-family:arial, sans-serif; font-weight:bold; font-size:22pt; color:#6f862d; 
	margin-bottom:15px; 
} 
.clear { clear:both; }

.centered_content { width:1022px; margin-left:auto; margin-right:auto; position:relative;  }

#main_container {
	width:100%; 
}

#upper_container { background-color:white; height:549px; width:100%; } 

#header {
	height:165px; position:relative; 
}
#header a {
	position:absolute; top:0px; 
	display:block; width:133px; height:42px; 
	background-repeat:no-repeat; 
}
#header a:hover {
	background-position:0px -42px; 
}
#staff_login_btn {
	background-image:url(images/staff_login_btn.png); 
	right:198px;
	text-decoration:none; 
}
#student_login_btn {
	background-image:url(images/student_login_btn.png); 
	right:35px; 
	text-decoration:none; 
}

#mid_content {
	height:355px; position:relative;  
}

#left_content {
	height:355px; width:374px; 
	background-image:url(images/flower_bg.jpg); background-repeat:no-repeat; 
	background-position:left bottom; padding-left:40px; padding-right:18px;
}
#someone_know_header {
	margin-bottom:10px; 
}
.txt_content {
	font-family:helvetica, arial, sans-serif; font-weight:bold; font-size:11pt; color:#bcbec0; 
	margin-top:0px; line-height:15pt; 
}
.video_container {
	width:560px; height:310px; background-color:#ccc; 
}
#vid_contain_1 { position:absolute; top:10px; right:35px; } 
#vid_contain_2 { margin-left:auto; margin-right:auto; }

#links_content {
	height:152px; position:relative; 
	background-image:url(images/link_content_bg.jpg); 
	background-position: left top;  
	background-repeat:repeat-x; 
	border-top:1px solid #c8c8c8;
}
#links_content a { 
	height:92px; width:215px; display:block; float:left; 
	margin-top:27px; margin-left:30px; 
	background-position:0 0; background-repeat:no-repeat; 
	text-decoration:none; 
}
#links_content a:hover { background-position:0px -92px; } 

#panel_services { background-image:url(images/panel_services_2.png); margin-left:37px; }
#panel_qanda { background-image:url(images/panel_qanda.png); } 
#panel_dnloadUserGuide { background-image:url(images/panel_dnloadUserGuide.png); } 
#panel_whatIsGreenPrint { background-image:url(images/panel_whatIsGreenPrint.png); } 

#footer {
	background-color:#717f2d; color:white; 
	background-image:url(images/footer_green_bg.png); background-position:center top; 
	background-repeat:repeat; 
}
#footer div.details {
	float:left; padding-top:44px; height:52px; 
	background-repeat:no-repeat; background-position:0px 15px; 
	padding-left:43px; 
}
#opening_hours {
	width:160px; margin-left:30px; 
	background-image:url(images/opening_hours_bg.png); 
}
#contact_details_sbit {
	width:525px; margin-left:80px; 
	background-image:url(images/contact_details_bg.png); 
}
#contact_details_sbit > div { float:left; }
#contact_details_2 {
	margin-left:20px; 
}

.fancybox_popup {
	background-color:white; width:630px; height:500px; 
	padding:15px; border:1px solid white; border-radius:6px; 
	position:relative; 
}

#services_popup {
	background-image:url(images/services_popup_bg.png); background-repeat:no-repeat; 
	background-position:150px 145px; 
}

#qanda_popup { 
	height:480px;
	 } 

#userguide_popup { 
	height:260px;
	 }  

#whatisgreenprint_popup { height:460px; } 

.popup_footer {
	position:absolute; left:0px; bottom:0px; 
	height:50px; width:100%; 
	background-image:url(images/link_content_bg.jpg); background-position:center top; 
}